/*     174229 : 지도 (주소 직접입력)      */
.map__174229__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__174229__ .build_preview__174229__ {display:table; width:100%;}
.map__174229__ .build_preview__174229__ .inner__174229__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__174229__ .build_preview__174229__ .inner__174229__ .subject__174229__ {display:block; font-size:16px; font-weight:bold;}
.map__174229__ .build_preview__174229__ .inner__174229__ .exp_text__174229__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__174229__ iframe {height:200px;}
	.map__174229__ .build_preview__174229__ .inner__174229__ {height:200px;}
}

/*     1572615 : BLANK 컨텐츠      */
.blank__1572615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1572615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1572615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1572615__ {height:20px}
}

/*     174230 : 타이틀 텍스트      */
.title__174230__ {font-size:0; }
.title__174230__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__174230__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__174230__.style_top p {padding-top:10px;}
.title__174230__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__174230__.style_right p {padding-right:14px;}
.title__174230__.style_right p:before {top:0; right:0; width:4px; height:20px;}

.title__174230__.style_bottom p {padding-bottom:12px;}
.title__174230__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__174230__.style_left p {padding-left:14px;}
.title__174230__.style_left p:before {top:0; left:0; width:4px; height:20px;}

.title__174230__.style_circle1 p {padding-left:20px;}
.title__174230__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__174230__.style_circle2 p {padding-left:20px;}
.title__174230__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     174231 : 한줄 텍스트      */
.text__174231__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__174231__ p a {color:#444444; text-decoration:none;}

/*     1572595 : BLANK 컨텐츠      */
.blank__1572595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1572595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1572595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1572595__ {height:20px}
}

/*     174232 : 타이틀 텍스트      */
.title__174232__ {font-size:0; }
.title__174232__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__174232__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__174232__.style_top p {padding-top:10px;}
.title__174232__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__174232__.style_right p {padding-right:14px;}
.title__174232__.style_right p:before {top:0; right:0; width:4px; height:20px;}

.title__174232__.style_bottom p {padding-bottom:12px;}
.title__174232__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__174232__.style_left p {padding-left:14px;}
.title__174232__.style_left p:before {top:0; left:0; width:4px; height:20px;}

.title__174232__.style_circle1 p {padding-left:20px;}
.title__174232__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__174232__.style_circle2 p {padding-left:20px;}
.title__174232__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     174233 : 장문 텍스트      */
.textarea__174233__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1572605 : BLANK 컨텐츠      */
.blank__1572605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1572605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1572605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1572605__ {height:20px}
}

/*     174234 : 타이틀 텍스트      */
.title__174234__ {font-size:0; }
.title__174234__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__174234__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__174234__.style_top p {padding-top:10px;}
.title__174234__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__174234__.style_right p {padding-right:14px;}
.title__174234__.style_right p:before {top:0; right:0; width:4px; height:20px;}

.title__174234__.style_bottom p {padding-bottom:12px;}
.title__174234__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__174234__.style_left p {padding-left:14px;}
.title__174234__.style_left p:before {top:0; left:0; width:4px; height:20px;}

.title__174234__.style_circle1 p {padding-left:20px;}
.title__174234__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__174234__.style_circle2 p {padding-left:20px;}
.title__174234__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     174235 : 한줄 텍스트      */
.text__174235__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__174235__ p a {color:#444444; text-decoration:none;}

